
/* Preference group Application */
"Application" = "Applicatie";

/* Preference item Project > AutoSave */
"AutoSave" = "AutoBewaar";

/* Preference item Application > AutoUpdate */
"AutoUpdate" = "AutoBijwerken";

/* Preference item Project > Backup */
"Backup" = "Backup";

/* Preference item Text Interface > Browser */
"Browser" = "Browser";

/* Cancel button title in copy preferences sheet */
"Cancel" = "Cancel";

/* Continue button title in copy preferences sheet */
"Continue" = "Continue";

/* Sheet text appearing when copying preferences from another project */
"copyPreferencesText" = "Copying preferences from another project will replace all your current settings with the ones from the selected project. This will also overwrite settings for Tags, Markers, Norm Page, Interface, etc!\n\nHowever, this will NOT affect Status and Label defaults. Those can be imported from the “Document Defaults“ settings.\n\nAre you sure, you want to continue?";

/* Sheet title appearing when copying preferences from another project */
"copyPreferencesTitle" = "Really copy Preferences?";

/* Preference group Counting */
"Counting" = "Tellen";

/* Theme settings item name for current settings */
"Current Setting" = "Current Setting";

/* Theme settings group name for default themes */
"Default Themes" = "Default Themes";

/* Preference item Project > Document Defaults */
"Document Defaults" = "Document Standaard Instellingen";

/* Format for entires in font menus */
"fontNameFormat" = "%@, %01.0fpt";

/* Preference item Project > General */
"General" = "General";

/* Menu item title of last item in "Document Defaults" settings */
"Import from Project..." = "Importeren uit Project...";

/* Style setup panel title while editing an inline style */
"Inline Style:" = "Lijnstijl:";

/* Preference group Interface */
"Interface" = "Interface";

/* Style setup panel title while editing a marker style */
"Marker Style:" = "Markeerstijl:";

/* Preference item Text Editing > Markers */
"Markers" = "Markeerders";

/* Preference item Text Editing > Misc and Text Counting > Misc */
"Misc" = "Varia";

/* Default name for new markers */
"newMarkerDescription" = "Nieuwe Markeerder";

/* Default name for new styles */
"newStyleDescription" = "Nieuwe Stijl";

/* No color placeholder in style setup panel */
"None" = "Geen";

/* Preference item Text Counting > Norm Page */
"Norm Page" = "Norm Pagina";

/* Style setup panel title while editing a paragraph style */
"Paragraph Style:" = "Paragraafstijl:";

/* Preference item Text Interface > Preview */
"Preview" = "Voorbeeld";

/* Preference item Text Interface > Printing */
"Printing" = "Printing";

/* Preference group Project */
"Project" = "Project";

/* Last item in font and color menus */
"Select..." = "Selecteren...";

/* Preference item Application > Startup */
"Startup" = "Opstarten";

/* Text of preview column in interface styles tab */
"Style Preview" = "Stijl Voorbeeld";

/* Text of preview in style setup panel */
"stylePreviewText" = "Bloom jumps over lazy Mary, while Bloom jumps over lazy Mary, and Bloom jumps over lazy Mary, because Bloom jumps over lazy Mary.";

/* Preference item Text Editing > Tags */
"Tags" = "Labels";

/* Preference group Text Editing */
"Text Editing" = "Tekst Wijziging";

/* Preference item Text Interface > Themes */
"Themes" = "Themes";

/* Theme settings item name for user themes */
"User Themes" = "User Themes";
